html,body{
	-webkit-user-select: none;
}

body{
	background: #CCC;
	color: #000;
}

.red{ color: #FF0000; }
.blue{ color: #0000FF; }
.green{ color: #006633; }

#minefield{
	background: #CCC;
	width: 100%;
}

.mine{ background: #FF0000; }
.mine img{ width: 100%; width: 100%; }

.row{
	min-height: 30px;
	clear: both;
}
.block{
	height: 30px;
	width: 30px;
	float:left;
	border: 1px solid #000;
	text-align: center;
	line-height: 32px;
	cursor: pointer;
	-webkit-box-shadow: inset 1px 2px 20px 1px #00000;
	box-shadow: inset 1px 2px 20px 1px #00000; 
	
	border-top: 4px solid #fff;
	border-left: 4px solid #fff;
	border-bottom: 4px solid #808080;
	border-right: 4px solid #808080;	
}

.block:hover{
	border: 2px solid #FFF;
	padding: 2px;
}

.open{
	background: #c0c0c0!important;
	border: 2px solid #adadad;
	padding: 2px;
}